@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #000000;
	color: #000000;
}
#wrapper, #sensei-board, #right, #left, #center, .sensei-sky, .board, .box, .text, #right-archive, #left-archive, #center-archive {
	background-color: #FFFFFF;
}
#wrapper {
	/*background-color: #FFFFFF;*/
	width: 1060px;
	margin: auto;
	overflow: auto;
}
#sensei-board {
	width: 728px;
	height: 90px;
	float: left;
}
/*#right, #left, #center {
	height: 1600px;
}*/
#right-archive, #left-archive, #center-archive {
	height: 4500px;
}
#right, #left, #center, .text, #right-archive, #left-archive, #center-archive {
	float: right;
}
#right, #left, #right-archive, #left-archive {
	text-align: left;
}
#right, #right-archive {
	width: 166px;
}
#left, #left-archive {
	width: 166px;
}
#center, .center-board, #center-archive {
	width: 728px;
}
#social-media {
	widthth: 600px;
	height: 24px;
}
#demotivational-poster {
	width: 600px;
}
#footer {
	float: left;
}
#breadcrumbs {
	font-size: 10px;
	text-align: left;
	margin: 2px;
}
.social {
	width: 100px;
	float: left;
}
.navi, .center-board, #demotivational-poster {
	float: left;
}
.navi {
	width: 64px;
}
.sensei-sky {
	width: 160px;
	height: 600px;
}
.text, .sensei-sky {
	margin: 5px 0 5px 0;
}
.board {
	width: inherit;
}
.box {
	width: 166px;
	height: 90px;
	float: left;
}
.demotivational-posters {
	max-width: 600px;
}
.text-link {
	border-bottom: dotted;
	border-bottom-width: 1px;
}
.archive {
	font-size: 12px;
	width: 300px;
	float: left;
}
.demotivational-poster-tile {
	width: 120px;
	height: 170px;
	float: left;
	padding: 5px 0 5px 0;
}
.demotivator-thumbnail {
	width: 120px;
	height: 86px;
}
.demotivator-title {
	height: 74px;
	width: 120px;
	margin: 5px 0 5px 0;
}
h1, h4 {
	margin: 0px;
}
h2, p, h3 {
	margin: 5px;
}
h2, h1 {
	text-transform: capitalize;
	font-size: 10px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 10px;
}
a {
	text-decoration: none;
	color: #000000;
}
img {
	border-style: none;
}